
CREATE TABLE DATASET_COLUMN ( 
	COL_ID NUMBER(18) NOT NULL,
	NAME VARCHAR2(255) NOT NULL,
	DESCRIPTION VARCHAR2(1024),
	DS_ID NUMBER(18) NOT NULL,
	LASTRETRIEVAL timestamp NULL
)
;

ALTER TABLE DATASET_COLUMN ADD CONSTRAINT PK_COLUMN 
	PRIMARY KEY (COL_ID)
;
